Subject: Re: Kellie Baker
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 16 Feb 2011 10:38:50 -0500

I will add that to what comes in this week on next check.  She wasn't suspended so we should have that coming to her.  However, I think we should suspend all commissions on anyone who earns a suspension or is on discipline.  We should only reward those who are in good standing.  Are you cool with that?  LMK
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Ryan Dooley 
  To: Mike 
  Sent: Wednesday, February 16, 2011 10:16 AM
  Subject: Re: Kellie Baker

  No sir, that looks accurate based on those dates.

  Thank you.

  On Wed, Feb 16, 2011 at 10:09 AM, Mike <[email-masked]> wrote:

    So if her last day was the 4th, that week would have been paid on the Jan 8th and I would need to pull commissions starting Jan 7th thru the end of last week (if she has been working this week).  When I run that range, (Jan 6th thru Feb 12th), I get $23.67.  Is there something that needs to be deducted or does that sound correct?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: Ryan Dooley 
      To: Mike 
      Sent: Wednesday, February 16, 2011 10:00 AM
      Subject: Re: Kellie Baker

      Jan 4th - Feb 7th

      On Wed, Feb 16, 2011 at 9:48 AM, Mike <[email-masked]> wrote:

        When did she begin her leave?
        Thank you,
        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked] 
          ----- Original Message ----- 
          From: Ryan Dooley 
          To: Mike 
          Sent: Tuesday, February 15, 2011 5:46 PM
          Subject: Kellie Baker

          Mike,

          Kellie was out about a month having surgery.  Would it be possible to add her commissions that came in while she was out to her next check?  The total amount is $21.52.

          Please let me know.

          Thank you,

          Ryan